Reap 4.5.0

Hah! Too kenn on the the Rake interoperabilty feature! The Subject
obviously shoud ready “Reap 4.5.0”.

T.

Yes, I know. I’m the typo king. I really need a secretary!

T.

TRANS wrote:

Hah! Too kenn on the the Rake interoperabilty feature! The Subject
obviously shoud ready “Reap 4.5.0”.

Not that I want to encourage traffic, but perhaps you should repost the
full announcement with the correct subject, or people searching on this
may not find the details.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs